xpra icon
Bug tracker and wiki

Opened 5 years ago

Last modified 4 years ago

#935 closed task

remove support for old buffers — at Initial Version

Reported by: Antoine Martin Owned by: Antoine Martin
Priority: critical Milestone: 2.0
Component: core Version: 0.15.x
Keywords: Cc:

Description

Follow up from #465.
This will mean dropping compatibility with Python versions older than 2.7, which means that the release before it would probably have to be LTS.

Change History (1)

Changed 5 years ago by Antoine Martin

switch to a wrapper class for memalign memory

Note: See TracTickets for help on using tickets.